.pl {
    padding-top: 14px;
}

.header__sp {
    border-bottom: solid 1px #333333;
}

.slide__img__list__thumbs {
    display: flex;
    width: 100%;
    /* max-width: 394px; */
    margin: 0;
    margin-top: 15px;
    flex-wrap: wrap;
}

.slide__img__list__thumbs li:not(:last-child) {
    /* margin-right:3%; */
}

.productd-details__img__wrap {
    width: 100%;
    /* margin-right: 8.14%; */
}

.slide__img__list__slider {}

.productd__list__img {
    padding-top: 99.5%;
    position: relative;
    overflow: hidden;

}

.slide__img__list__slider img {
    /*  width:100%; */
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    object-fit: cover;
    transform: translateY(-50%) translateX(-50%);
}


.slide__img__list__thumbs {}

.slide__img__list__thumbs li {
    width: 100% !important;
    padding-top: 26%;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    cursor: pointer;

}

.productd__list__thumbs__img {}

.slide__img__list__thumbs li img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    object-fit: cover;
    transform: translateY(-50%) translateX(-50%);
}

.slide__img__list__thumbs li:not(:nth-child(5n)) {
    margin-right: 3%;
}

.slide__img__list__thumbs {
    /*   display: flex !important; */
    width: 100% !important;
}


#thumbs .slick-track {
    transform: translate(0) !important;
    width: 100% !important;
}

#thumbs .slick-slide {
    width: 26.5% !important;
    margin-right: 3%;
}





.product-purchase {
    margin-top: 10px;
}

.product-purchase__info__wrap {}

.product-purchase__info__name {
    font-size: 22px;
    line-height: calc(32/22);

}

.product-purchase__info__txt {
    line-height: calc(25/16);
    margin: 12px 0 25px;
}

.product-purchase__info__size {
    font-size: 18px;
    margin-bottom: 15px;
}

.product-purchase__info__price {
    font-size: 35px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 30px;

}

.product-purchase__info__price span {
    font-size: 16px;
    margin-left: 5px;
    font-weight: normal;

}

.product-purchase__info__quantity {
    margin-bottom: 10px;
    margin-top: 40px;
}

.form__input {}

.quantity {}

.product-purchase__info__cart {
    background-color: #ED1C24;
    font-size: 22px;
    text-align: center;
    max-width: 335px;
    width: 100%;
    height: 61px;
    margin-top: 47px;

}

.product-purchase__info__cart a {
    color: #fff;
    display: block;

    font-size: 22px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}



.form__input.quantity {
    position: relative;
    width: 91px;

    border-radius: 2px;
    padding: 1.5px;
    height: 30px;

    /* max-width: 205px; */
    border: 1px solid #000;
    border-radius: 2px;
}

.quantity select {
    width: calc(100% - 10px);
    /* height: 15px; */
    /* margin: 5px; */
    /* padding: 0 15px; */
    border: 0;
    text-align: left;
    font-size: 16px;

    height: 100%;

    cursor: pointer;
    padding: 0 20px;
    background-color: #fff;
}

.quantity::before {
    content: '›';
    display: block;
    position: absolute;
    top: 13px;
    right: 0px;
    width: 10px;
    height: 10px;
    font-size: 16px;
    transform: rotate(90deg);

    color: #000;
}

select {
    text-transform: none;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;

    border-radius: 0;
    outline: 0;
    -webkit-appearance: none;
}

.form-group select {
    position: relative;
}

.form__input__wrap {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}

.form__input__wrap__txt {
    min-width: 110px;
    font-size: 18px;
}

.purchase__others {
    border-top: 1px solid #333333;
    padding-top: 22px;
}

.purchase__others__ttl {
    font-size: 20px;
}

.purchase__others__list {
    margin-top: 43px;
    display: flex;
    flex-wrap: wrap;
}
.purchase__others__list li{
    width: calc((100 - 4.5)/2*1%);
    margin-bottom: 20px;
}

.purchase__others__list li a{
    color: #333333;
}

.purchase__others__list li:not(:nth-child(2n)){
    margin-right: 4.5%;
}
.purchase__others__list__img {
    padding-top: 98%;
    overflow: hidden;
    position: relative;
}

.purchase__others__list__img img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    object-fit: cover;
    transform: translateY(-50%) translateX(-50%);
}

.purchase__others__list__txtarea {
    margin-top: 10px;
}

.purchase__others__list__name {
    font-size: 18px;
    line-height:calc(25/18);
}

.purchase__others__list__price {
    font-size: 23px;
    margin-top:11px
}

.purchase__others__btn {
    
    width:180px;
    height: 45px;
    margin:  0 auto;
    margin-top: 8px;
}

.purchase__others__btn a{
color: #fff;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
background-color: #ED1C24;

}

.product-purchase__wrap{
    margin-bottom:41px
}



@media (min-width: 768px) {
    .product-purchase__img-info__wrap {
        display: flex;
        margin-bottom: 19px;

    }

    .productd-details__img__wrap {
        width: calc(57% - 5.2%);
        margin-right: 5.6%;
    }

    /* .slide__img__list__slider li {
        padding-top: 11.1115%;
        position: relative;
    } */
    .productd__list__img {
        padding-top: 99.5%;
        position: relative;
        overflow: hidden;

    }

    #thumbs .slick-slide {
      
        margin-right: 5%;
    }

    .slide__img__list__thumbs li {
        width: 26.6% !important;
        padding-top: 26.6%;
        position: relative;

        margin-bottom: 25px;
    }

    .slide__img__list__thumbs {
        margin-top: 33px;
    }

    .product-purchase {
        margin-top: 0;
        width: calc(100% - (57% - 5.2%));
    }

    .product-purchase__info__wrap {}

    .product-purchase__info__name {
        font-size: 25px;
        line-height: calc(35/25);
    }

    .product-purchase__info__txt {
        line-height: calc(27/18);
        margin: 26px 0 40px;
        font-size: 18px
    }

    .product-purchase__info__size {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .product-purchase__info__price {
        font-size: 40px;
        margin-top: 15px;

    }

    .product-purchase__info__price span {
        font-size: 20px;
        /* margin-left: 10px; */
    }

    .quantity-cart__wrap {
        /*  display: flex;
        margin-top: 60px;
        justify-content: space-between; */
    }

    .product-purchase__info__quantity {
        margin-bottom: 10px;
        margin-top: 0;
    }

    .form__input {}

    .quantity {}




    .product-purchase__info__cart {
        font-size: 22px;
        text-align: center;
        max-width: 417px;

        transition: opacity 0.5s;

    }

    .product-purchase__info__cart:hover{
        opacity: 0.5;
    }

    .product-purchase__info__cart a {}

    .shopping-guide__wrap {
        background: #fff;
        margin: 0 auto;
        padding: 0;
        width: 100vw;
        margin-left: calc((100% - 100vw) / 2 - 10px);
        /* margin-left: calc( ( 100% - 100vw ) / 2 );; */


    }

    .purchase__others {
        border-top: 1px solid #333333;
        padding-top: 35px;
    }

    .purchase__others__ttl {
        font-size: 25px;
    }

    .purchase__others__list {
        margin-top: 35px;
    }

    .purchase__others__list li:not(:nth-child(2n)) {
        margin-right: 0;
    }
    .purchase__others__list li:not(:nth-child(4n)) {
        margin-right: 3.7%;
    }

    .purchase__others__list li {
        width: calc((100 - 3.7*3)/4*1%);
        margin-bottom: 0;
        transition: opacity 0.5s;
    }

    .purchase__others__list li:hover{
        opacity: 0.5;
    }

    .purchase__others__list li a{
        color: #333333;
    }

    .purchase__others__btn {
        width: 290px;
        height: 51px;
        margin: 0 auto;
        margin-top: 59px;
        font-size: 18px;
        transition: opacity 0.5s;
    }

    .purchase__others__btn:hover{
        opacity: 0.5;
    }

    .product-purchase__wrap {
        margin-bottom: 60px;
    }
}